@charset "UTF-8";
/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* 個別css
-------------------------------------------------------*/
/* 個別 */
.anchor_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.anchor_item {
  width: 100%;
  position: relative;
}
.anchor_item:not(:last-child)::before {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #AEB1B2;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.anchor_link {
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  font-weight: 400;
  line-height: var(--lineHeight-mm);
  text-align: center;
  padding: 4px 20px;
}
.anchor_link:hover {
  color: var(--color-main);
}
.anchor_icon {
  width: 90px;
  aspect-ratio: 1;
}
.anchor_icon + .anchor_text {
  margin-top: 14px;
}
.anchor_text {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.anchor_arrow {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  width: 15px;
  aspect-ratio: 1;
  background: url("/ir/assets/images/icon/arrow_r.svg") center/contain no-repeat;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media screen and (max-width: 767px) {
  .anchor_list {
    display: block;
  }
  .anchor_item {
    width: 100%;
    border-top: #DDD solid 1px;
  }
  .anchor_item:last-child {
    border-bottom: #DDD solid 1px;
  }
  .anchor_item::after, .anchor_item::before {
    display: none;
  }
  .anchor_link {
    font-size: 0.875rem;
    padding: 14px 10px;
  }
}

.textbox {
  background-color: #fff;
  border: 1px solid #00B2ED;
  border-radius: 5px;
  padding: 15px 25px;
}
.textbox_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .textbox {
    padding: 15px 25px;
  }
  .textbox_title {
    font-size: 0.9375rem;
  }
  .textbox_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 15px 0;
  }
  .textbox_itme {
    width: 50%;
  }
}

.container--col2 {
  --_gap: 100px;
}
@media screen and (max-width: 767px) {
  .container--col2 {
    --_gap: 80px;
  }
}

@media screen and (max-width: 767px) {
  .container_gap-sp {
    --_gap: 5px;
  }
}